Bug 119322 - [maintainer update] www/cakephp: Added CONFLICTS for cakephp-devel
Summary: [maintainer update] www/cakephp: Added CONFLICTS for cakephp-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-03 23:50 UTC by Greg Larkin
Modified: 2008-01-09 14:10 UTC (History)
1 user (show)

See Also:


Attachments
cakephp-1.1.19.6305_1.patch (547 bytes, patch)
2008-01-03 23:50 UTC, Greg Larkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2008-01-03 23:50:00 UTC
www/cakephp-devel will be submitted as a new port, so I added a
CONFLICTS keyword to prevent this port from being installed at the
same time.

Port maintainer (glarkin@sourcehosting.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-01-03 23:50:10 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2008-01-04 02:13:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 3 dfilter service freebsd_committer 2008-01-09 14:05:39 UTC
tabthorpe    2008-01-09 14:05:35 UTC

  FreeBSD ports repository

  Modified files:
    www/cakephp          Makefile 
  Log:
  - Add CONFLICT with www/cakephp-devel
  - Bump PORTREVSION
  
  PR:             ports/119322
  Submitted by:   Greg Larkin <glarkin@sourcehosting.net> (maintainer)
  
  Revision  Changes    Path
  1.10      +2 -0      ports/www/cakephp/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2008-01-09 14:06:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!